require("nvim-lsp-installer").setup({
  ensure_installed = {
    "bashls",
    "cmake",
    "cssls",
    "dockerls",
    "eslint",
    "graphql",
    "html",
    "jsonls",
    "tsserver",
    "ltex",
    "sumneko_lua",
    "marksman",
    "pylsp",
    "rust_analyzer",
    "stylelint_lsp",
    "vimls",
    "lemminx",
    "yamlls",
    "zls",
  },
  ui = {
    check_outdated_servers_on_open = false,
    icons = {
      server_installed = "",
      server_pending = "",
      server_uninstalled = "",
    },
  },
})

